#xfader{height:199px;display:block;position:relative;}
.rotate{height:199px;max-width:100%;width:750px;-webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px;align:right;}
#main-fade ,#slave-fade{position:absolute;right:0;}#slave-fade {z-index:1;}
#main-fade{z-index:2;}
.bg1{background:url(http://evrikann.ucoz.ru/sha/shap1.jpg) top no-repeat;}
.bg2{background:url(http://evrikann.ucoz.ru/sha/shap2.jpg) top no-repeat;}
.bg3{background:url(http://evrikann.ucoz.ru/sha/shap3.jpg) top no-repeat;}
.bg4{background:url(http://evrikann.ucoz.ru/sha/shap4.jpg) top no-repeat;}